dependentDoesNotMatchPnpmOverrideVersion() {
    return createScenario(
      [
        {
          path: 'packages/a/package.json',